- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# pit.h File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines
#define | PIT_TIMER 200
## Functions
int | pit_init ()

## Define Documentation

#define PIT_TIMER 200

Definition at line 33 of file pit.h.

Referenced by pit_init().

## Function Documentation

int pit_init | ( |  | ) |

Definition at line 64 of file pit.c.

References kprintf(), outportByte(), outportByteP(), and PIT_TIMER.

Here is the call graph for this function: